Documentation: SonicFunnels

Entry: 1. Server Requirements

Last updated: 2021-04-05

01. Server Requirements


In order to run SonicFunnels on your server, the following requirements must be met!

  • PHP7.2 or higher
  • MariaDB 10.3 or higher with InnoDB + utf8mb4_unciode_ci
  • Mod_rewrite on
  • SSL certificate

These server requirements are met with most webhosting providers. If you are not sure, send us a message and we will take a look.